.pikachoose{width:680px; margin:0 0px 10px 0px;}
/* This is the ul you have all your images in */
.pikachoose ul{padding-left:0; margin:0; overflow:hidden; background:#636363; padding:10px 0px 10px 2px; margin:0px 0px 0px 5px; position:absolute;top:410px;left:0; width:678px; }
.pikachoose ul li{ border:2px solid #d7d7d7; background:#dedede; float:left; margin:0px 8px; float:left; position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer; width:124px; height:74px; }

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pika_main{display:block; position:relative;  width:680px; height:405px; border:5px solid #e5e7e8; padding:0px 0px 98px; }
/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{position:relative;}
.pika_subdiv{position:relative; height:405px; overflow:hidden; }

.pika_animationDivs{top:2px;left:2px; display:none !important; } /*must match top/left padding for subdiv */
.pika_subdiv img, .pika_subdiv a img{border:none;}
.pika_caption{width:500px;height:16px;padding-top:4px; position:absolute;bottom:7px;left:3px;background:url('black.png') top left; display:none !important;}
.pika_caption a{color:white;}

.pika_play{position:absolute;z-index:1;left:50%;margin-left:-25px;width:50px;top:5px ; display:none !important;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('play.png') top center no-repeat;}
.pika_play a.pika_stop_button{background:url('pause.png') top center no-repeat;}

.pika_navigation a{font-size: 12px; text-decoration: none;  display:none !important;}
.pika_navigation a:hover{text-decoration: underline;  display:none !important;}
.pika_navigation{padding-top:10px;clear:both; width:460px; margin:0px 0px 0px 120px; text-align:center; display:none !important;}

/* if you want to 'hide' these jus make their height and width 1px */
.pika_prev_hover{position:absolute;top:5px;left:5px;height:456px;width:100px;background:url('rewind.png') top left no-repeat;}
.pika_next_hover{position:absolute;top:5px;right:5px;height:456px;width:100px;background:url('fastf.png') top right no-repeat;}

.pikachoose	{ position:relative;}

.pikachoose .pika_main{top:0;right:0;}